/* Stackable - Typography
------------------------------------------- */
:is(.ugb-highlight, .stk-highlight) {
     line-height: 1.2em;
}

/* Partnership Icons
------------------------------------------- */
@media (max-width: 999.98px) {
     .partnerships.ugb-icon .ugb-icon__item {
          flex-basis: 25%;
     }
}

@media (max-width: 689.98px) {
     .partnerships.ugb-icon .ugb-icon__item {
          flex-basis: 50%;
     }
}
